/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.header-top  p {
    margin: 0px;
}
.header-nav ul li a {
    font-family: "Jost", Sans-serif !important;
    color: #000 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px;
    text-transform: uppercase;
        position: relative;
}

.header-nav ul li a:after {
    content: "";
    position: absolute;
    left: 10px;
    bottom: 0px;
    width: 0;
    height: 1px;
    background-color: #333 !important;
    transition: width 0.4s ease;
}

.header-nav ul li a:hover:after {
    width: 80%;
}
.header-nav ul li.current-menu-item a:after {
    width: 70%;
    opacity: 1 !important;
}


.header-nav .header-left-nav li {
    margin-right: 20px;
}
.header-nav .header-right-nav li {
    margin-left: 15px;
}
.header-btm p {
    margin: 0px;
}   
.header-btm {
    padding: 5px 0px 5px 0px;
}
.footer-main .footer-contact ul {
    list-style: none;
    padding: 0px;
}

.footer-main .footer-contact ul li span img {
    width: 23px;
    height: 23px;
    object-fit: contain;
    margin: 2px 10px 0px 0px;
}
.footer-main .footer-contact ul li {
    font-family: "Jost", Sans-serif !important;
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px;
    text-align: left;
    display: flex;
    margin-bottom: 10px;
}


.footer-main .footer-contact ul li a {
    font-family: "Jost", Sans-serif !important;
    color: #ffffff !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px;
    text-align: left;
   
}

.footer-main .footer-contact ul.footer-social {
    display: flex;
    flex-wrap: wrap;
}
.footer-main .footer-contact ul.footer-social li {
    margin-bottom: 0px;
    margin-right: 30px;
}
.footer-main .footer-contact ul.footer-social li a img {
    width: 20px;
    height: 20px;
}

.overhead-shot .elementor-widget-button a.elementor-button {
    padding: 15px 50px 15px 50px;
    margin-top: 20px;
}
.logo-slider {
  width: 100%;
  overflow: hidden;
  padding: 20px 0;
}

.logo-track {
  display: flex;
  gap: 10px;
  width: max-content;
  animation: scroll 20s linear infinite;
}

.logo img {
  height: 60px;
  width: auto;
}

/* animation */
@keyframes scroll {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}
.logo-slider:hover .logo-track {
  animation-play-state: paused;
}
.logo-track .logo-bg {
    background: #fff;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* .logo-track .logo-bg img {
    width: 55%;
} */
.faq-main details {
    margin-bottom: 10px;
    justify-content: space-between !important;
    margin-bottom: 10px !important;
    border: none !important;
    border-bottom: 1px solid #000 !important;
}
.faq-main summary.e-n-accordion-item-title {
    border: none !important;
}
.faq-main details .elementor-element {
    border: none;
}
.faq-main details summary .e-n-accordion-item-title-text {
    font-family: "Jost", Sans-serif !important;
    color: #000 !important;
    font-size: 24px !important;
    font-weight: 400 !important;
    letter-spacing: 0.3px;
}
.faq-main details .elementor-element .elementor-element {
    padding: 0px !important;
}

.faq-main details summary {
    padding: 15px !important;
    justify-content: space-between !important;
    border-bottom: none !important;
}
.faq-main details  p {
    font-family: "Jost", Sans-serif !important;
    color: #000 !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    letter-spacing: 0.3px;
    margin: 0px;
}
.faq-main details .elementor-element  .e-con-inner {
    margin: 0px;
    padding: 15px 10px 20px 15px;
}
.home-banner  h2 {
    font-size: 96px !important;
    text-transform: uppercase !important;
    font-family: "Georgia", Sans-serif !important;
    font-weight: 400 !important;
    letter-spacing: 10px !important;
    color: #FFFFFF !important;
}

.home-banner h6 {
    color: #fff !important;
    font-family: "Jost", Sans-serif !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    letter-spacing: 0.3px !important;
}
.home-banner .banner-btn a {
    font-size: 16px !important;
    font-weight: 400 !important;
    border: 1px solid #fff !important;
    background: transparent !important;
    font-family: "Jost", Sans-serif !important;
}
.home-banner .banner-btn a:hover {
    border: 1px solid #000 !important;
    background: #000 !important;
    color: #fff !important;
}

.suits-section .suit-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px 20px;
    margin-bottom: 20px;
}

.suits-section .suit-card {
  position: relative;
  overflow: hidden;
  border-radius: 12px;
}

.suits-section .suit-card img {
  width: 100%;
  height: 350px;
  object-fit: cover;
  border-radius: 20px !important;
}
.suits-section .overlay {
    position: absolute;
    bottom: 50px;
    width: 100%;
    background: rgb(0 0 0 / 80%);
    color: #fff;
    padding: 10px;
    text-align: center;
    font-family: "Jost", Sans-serif !important;
    font-size: 20px !important;
    font-weight: 300 !important;
}

.suits-section .filter-btns button {
  background: #000;
  color: #fff;
  border: none;
  padding: 10px 18px;
  margin: 5px;
  cursor: pointer;
  font-family: "Jost", Sans-serif !important;
  letter-spacing: 0.3px;
}

.suits-section .filter-btns button.active {
  background: #444;
}
.suits-section .filter-btns {
    margin-bottom: 30px;
    text-align: center;
}

.footer-main ul li a span.elementor-icon-list-text{
position: relative;
}


.footer-main ul li a span.elementor-icon-list-text:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    transition: width 0.4s ease;
}

.footer-main ul li a span.elementor-icon-list-text:hover:after {
    width: 100%;
}

/* Input Fields */
.contact-form input,
.contact-form textarea,
.wpcf7 input,
.wpcf7 textarea,
.wpforms-form input,
.wpforms-form textarea {
    width: 100%;
    padding: 14px 18px;
    border: 1px solid #ddd;
    border-radius: 8px;
    font-size: 15px;
    transition: all 0.3s ease;
    background: #fafafa;
}

/* Focus Effect */
.contact-form input:focus,
.contact-form textarea:focus,
.wpcf7 input:focus,
.wpcf7 textarea:focus,
.wpforms-form input:focus,
.wpforms-form textarea:focus {
    border-color: #000;
    background: #fff;
    outline: none;
    box-shadow: 0 0 0 2px rgba(0,0,0,0.05);
}

/* Placeholder */
::placeholder {
    color: #999;
}

/* Button */
.contact-form button,
.wpcf7 input[type="submit"],
.wpforms-form button {
    width: 100%;
    padding: 14px;
    background: #000;
    color: #fff;
    font-size: 16px;
    border: none;
    border-radius: 8px;
    cursor: pointer;
    transition: 0.3s;
}

/* Button Hover */
.contact-form button:hover,
.wpcf7 input[type="submit"]:hover,
.wpforms-form button:hover {
    background: #333;
}

/* Labels (optional clean style) */
.contact-form label,
.wpcf7 label,
.wpforms-form label {
    font-size: 14px;
    margin-bottom: 6px;
    display: block;
    color: #333;
}




.address-box {
    box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.5);
    padding: 20px;
    border-radius: 10px;
}
.address-box .elementor-icon {
    fill: #C1151D;
    color: #C1151D;
    border-color: #C1151D;
    transition: 0.3s;
}
.address-box .elementor-icon:hover {
    transform: scale(1.1);
}
.address-box .elementor-icon {
    border-color: #8e130c !important;
    transition: 0.3s;
    background-color: transparent;
    border: 3px solid #69727d;
    padding: .4em;
    border-radius: 50%;
}
.address-box .elementor-icon {
    border-color: #8e130c !important;
    transition: 0.3s;
    background-color: transparent;
    border: 3px solid #69727d;
    padding: 15px !important;
    border-radius: 50%;
}
.address-box .elementor-icon svg {
    color: #8e130c !important;
    fill: #8e130c !important;
    font-size: 30px;
}

.google-map iframe {
    padding: 0px 10px;
    border-radius: 10px;
}

.address-box h4 {
    font-size: 22px !important;
    margin: 0px 0px 5px 0px;
}
.address-box h6 a {
    font-size: 15px !important;
}
.address-box h6 {
    font-size: 15px !important;
    line-height: 22px;
}
.address-box h6 span {
    color: #8e130c;
}
.contact-form textarea.wpcf7-form-control.wpcf7-textarea {
    background: #ffffff;
}



.footer-main .footer-contact ul li a {
    position: relative;
}

.footer-main .footer-contact ul li a:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0px;
    width: 0;
    height: 1px;
    background-color: #fff !important;
    transition: width 0.4s ease;
}

.footer-main .footer-contact ul li a:hover:after {
    width: 100%;
}
.contact-form.consultation-form .flex-full p textarea {
    background: #fff;
}


.header-nav .header-call ul {
    padding: 0px;
    list-style: none;
}

.header-nav .header-call ul li img {
    width: 18px;
    height: 18px;
    margin-right: 5px;
    margin-bottom: 3px;
}

@media(max-width: 1460px){
.header-logo  img {
    width: 200px !important;
}
.header-nav ul li a {
    font-size: 14px !important;
}
.header-top  p {
    font-size: 14px;
}
.header-btm p {
    font-size: 14px;
}
.every-time > .e-con-inner {
    padding: 0px;
}
.every-time {
    padding: 60px 0px 50px 0px;
}
.personality-sect .e-con-inner {
    padding: 70px 0px 70px 0px;
}
.tailored-sect .e-con-inner {
    padding-top: 70px;
    padding-bottom: 60px;
}
.overhead-shot  .e-con-inner {
    padding: 200px 0px 200px 0px;
}
.our-brand .e-con-inner {
    padding: 0px 0px 0px 0px;
}
.our-brand {
    padding: 70px 0px 70px 0px;
}
.our-brand .logo-slider {
    padding-top: 0px;
}
.logo-track .logo-bg img {
    width: 50%;
}
.suits-type .e-con-inner {
    padding: 0px;
}
.suits-type  {
    padding-top: 70px;
    padding-bottom: 60px;
}
.suits-section .filter-btns button {
    font-size: 14px !important;
}
.suits-section .overlay {
    font-size: 17px !important;
}
.faq-main  .e-con-inner {
    padding: 0px;
}
.faq-main {
    padding: 70px 0px 70px 0px;
}
.faq-main h2 {
    margin-bottom: 20px;
}

.faq-main details summary {
    padding: 10px !important;
}
.faq-main details summary .e-n-accordion-item-title-text {
    font-size: 22px !important;
}
.faq-main details  p {
    font-size: 14px !important;
}
.our-story-main .e-con-inner {
    padding: 0px;
}
.our-story-main {
    padding: 70px 0px 30px 0px;
}
.appointement-sect  .e-con-inner {
    padding: 60px 0px 60px 0px;
}
.ready-fit .e-con-inner {
    padding: 70px 0px 70px 0px;
}
.contact-main > .e-con-inner {
    padding: 0px;
}
.contact-main {
    padding: 60px 0px 20px 0px;
}
.contact-main .contact-form h2 {
    font-size: 35px !important;
}
.contact-form input, .contact-form textarea, .wpcf7 input, .wpcf7 textarea, .wpforms-form input, .wpforms-form textarea {
    padding: 8px 13px;
    font-size: 14px;
}
.contact-form p {
    font-size: 14px !important;
}
.contact-form input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 10px 60px;
}
.contact-seeley > .e-con-inner {
    padding: 0px;
}
.contact-seeley {
    padding: 70px 0px 70px 0px;  
}

.service-wardrobe .e-con-inner {
    padding: 0px;
}
.service-wardrobe {
    padding: 70px 0px 80px 0px !important;
}
.service-main .e-con-inner {
    padding: 0px;
}
.service-main {
    padding: 70px 0px 80px 0px;
}
.service-inner .service-box {
    display: block;
}
.service-inner .service-box h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    min-height: 70px;
}
.service-inner .service-box .elementor-widget-heading {
    margin-bottom: 0px;
}
.service-inner .service-box  a.elementor-button {
    font-size: 14px;
}
.schedule-main .e-con-inner {
    padding: 0px;
}
.schedule-main {
    padding: 70px 0px 70px 0px;
}  
}

@media(max-width: 1199px){
    .spacing-sect {
    padding-left: 20px;
    padding-right: 20px;
}
.our-story-main.spacing-sect {
    padding-left: 10px;
    padding-right: 10px;
}
.appointement-sect.spacing-sect {
    padding-left: 10px;
    padding-right: 10px;
}

}

@media(max-width: 1080px){
    .tailored-sect h2.elementor-heading-title {
    font-size: 40px !important;
}
.tailored-sect h4 {
    font-size: 20px !important;
}
.tailored-sect h4 {
    font-size: 20px !important;
}
.logo-track .logo-bg img {
    width: 45%;
}
.overhead-shot h2 {
    font-size: 40px !important;
}
.overhead-shot .elementor-widget-button a.elementor-button {
    padding: 15px 50px 15px 50px;
    margin-top: 10px;
}
.our-brand h2 {
    font-size: 40px !important;
}
.suits-type  h2 {
    font-size: 40px !important;
}
.suits-section .overlay {
    font-size: 16px !important;
    bottom: 30px;
}
.our-story-content h2 {
    font-size: 35px !important;
}
.our-story-content  p {
    font-size: 16px;
    padding: 0px 20px;
}
.overhead-shot  .e-con-inner {
    padding: 150px 0px 150px 0px;
}
.service-wardrobe {
    padding-left: 50px !important;
    padding-right: 50px !important;
}
.service-main {
    padding: 60px 20px 80px 20px;
}
}

@media(max-width: 1024px){
  .our-story-content a.elementor-button {
    font-size: 14px !important;
}
.appointement-right p br {
    display: none;
}
.footer-main {
    padding-left: 20px;
    padding-right: 20px;
}  
.appointement-sect h2 {
    font-size: 40px !important;
}
.header-left-nav {
    display: none;
}
.header-right-nav {
    display: none;
}


















button#rmp_menu_trigger-381{
    background: transparent;
    position: absolute;
}
button#rmp_menu_trigger-381:hover, div#rmp-container-802:focus {
    background: transparent !important;
}
button#rmp_menu_trigger-381 {
    background: transparent;
    height: 40px;
    width: 40px;
    top: 65px;
    position: absolute;
    right: 20px;
}
button#rmp_menu_trigger-381 span.responsive-menu-pro-inner {
    width: 35px;
    background: #000 !important;
    height: 2px;
}
button#rmp_menu_trigger-381 span.responsive-menu-pro-inner:before {
    background: #000 !important;
    height: 2px;
}
button#rmp_menu_trigger-381 span.responsive-menu-pro-inner:after {
    background: #000 !important;
    height: 2px;
}
div#rmp-container-381.is-active {
    background: transparent !important;
}

div#rmp-container-381.is-active .responsive-menu-pro-inner{
    background: #252525;
    width: 26px;
}
div#rmp-container-381.is-active .responsive-menu-pro-inner:before{
    background: #fff;
}
div#rmp-container-381.is-active .responsive-menu-pro-inner:after{
    background: #fff;
}
div#rmp-container-381:hover, #rmp_menu_trigger-1930:focus {
    background: transparent !important;
}
div#rmp-container-381:not(.is-active):hover .responsive-menu-pro-inner, #rmp_menu_trigger-1930:not(.is-active):hover .responsive-menu-pro-inner::before, #rmp_menu_trigger-1930:not(.is-active):hover .responsive-menu-pro-inner::after {
    background-color: #000000 !important;
}
div#rmp-container-381:not(.is-active):hover .responsive-menu-pro-inner, #rmp_menu_trigger-1930:not(.is-active):hover .responsive-menu-pro-inner::before, #rmp_menu_trigger-1930:not(.is-active):hover .responsive-menu-pro-inner::after {
    background-color: #000000 !important;
}
html body div#rmp-container-381 {
    max-width: 50% !important;
    background-color: #1a1a1a !important;
    display: flex !important;
    width: 100% !important;
    padding-top: 50px !important;
    z-index: 99999999;
    background: rgba(20, 21, 26, 0.55) !;
}
div#rmp-container-381.is-active {
    background: transparent;
}
div#rmp-container-381.is-active span.rmp-trigger-box span.responsive-menu-pro-inner {
    width: 30px;
}
div#rmp-container-381 ul li {
    margin-bottom: 10px !important;
}
div#rmp-container-381 ul li.current-menu-item a.rmp-menu-item-link {
    background: transparent;
    color: #ffffff !important;
}
div#rmp-container-381 ul {
    padding-left: 50px !important;
}
div#rmp-container-381 .rmp-menu-subarrow {
    height: 30px;
    width: 25px;
    color: #000000;
    background-color: inherit;
}
div#rmp-container-381 ul li a {
    color: #b5b5b5 !important;
    height: auto !important;
    line-height: 30px !important;
    padding-bottom: 15px !important;
    font-size: 21px !important;
    position: relative !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    text-transform: uppercase;
}
div#rmp-container-381 ul li ul.rmp-submenu {
    padding-left: 20px !important;
}
html body div#rmp-container-381 div#rmp-menu-wrap-475 {
    width: 70%;
}
div#rmp-container-381.is-active {
    background: #6fda4400 !important;
}
div#rmp-container-381.is-active span.responsive-menu-pro-inner {
    width: 25px;
}
div#rmp-container-381:hover, #rmp_menu_trigger-802:focus {
    background: #000 !important;
    text-decoration: unset;
}
#rmp_menu_trigger-381.is-active{
    background: transparent !important;
}
.header-logo .elementor-widget-image {
    text-align: left;
}
#rmp_menu_trigger-381.is-active span.responsive-menu-pro-inner {
    width: 28px;
}
.header-nav .header-logo {
    width: 23%;
}
.header-nav .header-call {
    width: 40%;
    justify-content: left;
}
}


@media(max-width: 860px){
    .every-time {
    padding: 60px 20px 50px 20px;
}
.every-time p br {
    display: none;
}

.footer-main .footer-inner {
    display: block;
}
.footer-main .footer-inner .elementor-element {
    width: 100%;
    display: block;
}
.footer-main .footer-inner .footer-nav h3 {
    margin-bottom: 15px;
}
.footer-main .footer-inner .footer-contact  h3 {
    margin-bottom: 15px;
}
.footer-main .footer-inner .footer-nav {
    margin-bottom: 5px;
}
.footer-logo h2 {
    margin-bottom: 10px;
}
.appointement-inner {
    display: block;
}
.appointement-inner img {
    width: 100%;
}
.our-story-inner {
    display: block;
}

.our-story-inner .our-story-box {
    width: 100%;
    background-size: cover !important;
    margin-bottom: 30px;
}
.our-story-main {
    padding: 70px 0px 50px 0px;
}
.suits-section .suit-grid {
    grid-template-columns: repeat(2, 1fr);
}
.our-story-main.spacing-sect {
    padding-bottom: 40px;
}
.contact-main > .e-con-inner {
    display: block;
}
.contact-main .contact-form {
    margin-top: 20px;
}
.contact-main .contact-form .flex-half p {
    width: 50%;
}
.contact-main {
    padding-bottom: 0px;
}
.service-inner {
    display: block;
}
.service-inner .service-box {
    display: block;
    margin-bottom: 30px;
}
.service-inner .service-box img {
    width: 100%;
}
.service-inner .service-box h2 {
    margin-top: 20px;
    margin-bottom: 15px;
    min-height: auto;
}
.service-main {
    padding: 50px 20px 40px 20px;
}
.service-inner .service-box .elementor-widget-text-editor {
    margin-bottom: 0px;
}
.schedule-main .e-con-inner {
    display: block;
}
.schedule-main .e-con-inner .book-left {
    margin-bottom: 20px;
}
.schedule-main .e-con-inner .book-left h2 {
    font-size: 40px !important;
    line-height: normal;
}
.schedule-main .e-con-inner .book-left h4 {
    font-size: 25px !important;
}
}

@media(max-width: 767px){
    .appointement-sect .appointement-left {
    flex-wrap: nowrap !important;
}
.tailored-sect .e-con-inner {
    display: block;
}
.overhead-shot  .e-con-inner {
    padding: 100px 0px 100px 0px;
}
.faq-main h2 {
    font-size: 40px !important;
}
.appointement-sect h2 {
    text-align: center;
}
.appointement-sect p {
    text-align: center;
}
.appointement-sect .elementor-widget-button {
    text-align: center;
}
.schedule-main {
    padding: 50px 20px 70px 20px;
}
.header-logo  img {
    width: 150px !important;
}

}


@media(max-width: 575px){

.personality-sect .e-con-inner {
    padding: 60px 20px 60px 20px;
}
.personality-sect .e-con-inner h4 {
    line-height: normal;
}
.tailored-sect .e-con-inner .elementor-widget-heading {
    padding-bottom: 0px;
}

.overhead-shot  .e-con-inner {
    padding: 80px 20px 80px 20px;
}


.logo-track .logo-bg img {
    width: 40%;
}
.home-banner h2 {
    font-size: 50px !important;
}
.home-banner h6 {
    font-size: 18px !important;
}
.home-banner  a {
    padding: 5px 10px 5px 10px !important;
}
div#rmp-container-381 ul {
    padding-left: 20px !important;
}
div#rmp-container-381 ul li a {
    font-size: 20px !important;
}
.address-main-box.spacing-sect {
    padding-left: 10px;
    padding-right: 10px;
}
.google-map.spacing-sect {
    padding-left: 10px;
    padding-right: 10px;
}

.contact-main {
    padding: 50px 10px 0px 10px !important;
}
.google-map .e-con-inner {
    padding-bottom: 60px;
}
.service-wardrobe {
    padding: 50px 20px 70px 20px !important;
}
.service-wardrobe a span.elementor-button-content-wrapper {
    line-height: normal;
}
.service-wardrobe a.elementor-button {
    padding: 15px 20px 15px 20px;
}
.service-wardrobe h2 {
    font-size: 35px !important;
}
.service-main h2 {
    font-size: 35px !important;
    line-height: normal;
}
.service-inner .service-box h2 {
    margin-top: 10px;
    margin-bottom: 5px;
    min-height: auto;
    font-size: 25px !important;
}
.schedule-main .e-con-inner .book-left h2 {
    font-size: 40px !important;
    line-height: 50px;
}
.consultation-form select.wpcf7-form-control.wpcf7-select {
    padding: 8px 7px;
    border-radius: 6px;
    font-size: 14px;
}
.contact-form.consultation-form {
    padding: 30px 20px 0px 20px;
}
}


@media(max-width: 480px){

.every-time {
    padding: 50px 20px 40px 20px;
}
.every-time .e-con-inner {
    display: block;
}
.every-time p {
    font-size: 16px;
}
.every-time h2 {
   line-height: 35px;
    font-size: 30px;
    margin-bottom: 10px;
}
.personality-sect .e-con-inner {
    padding: 40px 10px 40px 10px;
}
.tailored-sect .e-con-inner {
    padding-top: 50px;
    padding-bottom: 50px;
}
.tailored-sect h2.elementor-heading-title {
    font-size: 35px !important;
    line-height: 35px;
}
.overhead-shot  .e-con-inner {
    padding: 60px 10px 60px 10px;
}
.overhead-shot .elementor-widget-text-editor br {
    display: none;
}
.overhead-shot .elementor-widget-button a.elementor-button {
    padding: 15px 50px 15px 50px;
    margin-top: 0px;
}
.our-brand {
    padding: 50px 10px 40px 10px;
}
.our-brand p br {
    display: none;
}
.our-brand p {
    margin-bottom: 0px;
}
.suits-type {
    padding-top: 60px;
    padding-bottom: 50px;
}
.suits-section .suit-grid {
    grid-template-columns: repeat(1, 1fr);
}
.suits-section .filter-btns {
    margin-bottom: 20px;
}
.faq-main {
    padding: 50px 20px 50px 20px;
}
.faq-main h2 {
    font-size: 35px !important;
    line-height: 35px;
    margin-bottom: 0px;
}
.our-story-inner .our-story-box {
    padding-top: 0px;
    padding-bottom: 0px;
}
.logo-bg a {
    text-align: center;
}
.our-story-content  p {
    font-size: 15px;
    padding: 0px 10px;
    margin-bottom: 0px;
}
.our-story-inner  .our-story-box.right {
    padding-top: 0px;
    padding-bottom: 0px;
}
.appointement-sect h2 {
    font-size: 35px !important;
    line-height: 35px;
}
.appointement-sect p {
    font-size: 15px;
}
.ready-fit br {
    display: none;
}

.ready-fit .e-con-inner {
    padding: 60px 20px 60px 20px;
}
.footer-main {
    padding-left: 10px;
    padding-right: 10px;
}
.footer-main  .e-con-inner {
    padding-top: 40px;
}       
.footer-main ul li {
    padding-bottom: 2px !important;
}
.footer-main .footer-contact ul li span img {
    width: 20px;
    height: 20px;
    object-fit: contain;
    margin: 2px 6px 0px 0px;
}
.spacing-sect {
    padding-left: 20px;
    padding-right: 20px;
}

.suits-section .overlay {
    bottom: 0px;
}
.our-story-main.spacing-sect {
    padding-bottom: 20px;
    padding-top: 50px;
}
.appointement-sect  .e-con-inner {
    padding: 40px 0px 40px 0px;
}
.ready-fit .e-con-inner {
    padding: 50px 10px 50px 10px;
}
.header-logo  img {
    width: 150px;
}
.header-logo  img {
    width: 150px;
}
.ready-fit .e-con-inner {
    display: block;
}
.ready-fit .e-con-inner h2 {
    margin-bottom: 20px;
}
.ready-fit .e-con-inner a.elementor-button {
    margin-top: 10px;
}
.schedule-main .e-con-inner .book-left h2 {
    font-size: 40px !important;
    line-height: 50px;
}
.schedule-main {
    padding: 50px 10px 70px 10px !important;
}
.schedule-main .e-con-inner .book-left h4 {
    font-size: 22px !important;
    line-height: 30px;
}
.flex-half {
    display: block !important;
}
.contact-main .contact-form .flex-half p {
    width: 100%;
}
.header-logo  img {
    width: 130px !important;
}
button#rmp_menu_trigger-381 {
    top: 60px;
    right: 10px;
}
.header-nav .header-logo {
    padding: 0px;
}
.contact-seeley {
    padding: 50px 20px 50px 20px;
}
.contact-seeley h2 {
    font-size: 40px !important;
}
.contact-seeley p {
    font-size: 14px;
    margin-bottom: 10px;
}
.schedule-main .e-con-inner .book-left h2 {
    font-size: 30px !important;
    line-height: 40px;
}
.header-nav .header-logo {
    width: 30%;
}
.header-nav .header-call {
    width: 45%;
    justify-content: left;
}
}